# Korean translation for lomiri-addressbook-app
# Copyright (c) 2014 Rosetta Contributors and Canonical Ltd 2014
# This file is distributed under the same license as the lomiri-addressbook-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-addressbook-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-03 05:45+0000\n"
"PO-Revision-Date: 2024-05-16 17:56+0000\n"
"Last-Translator: Daniel Soohan Park <soobak0313@outlook.com>\n"
"Language-Team: Korean <https://hosted.weblate.org/projects/lomiri/lomiri-"
"addressbook-app/ko/>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.6-dev\n"
"X-Launchpad-Export-Date: 2017-02-17 05:51+0000\n"

#: data/lomiri-addressbook-app.desktop.in:6
#: data/lomiri-addressbook-app.desktop.in:7
#: src/imports/ABContactListPage.qml:248
msgid "Contacts"
msgstr "연락처"

#: data/lomiri-addressbook-app.desktop.in:8
msgid "Contacts Address Book"
msgstr "주소록"

#: data/lomiri-addressbook-app.desktop.in:9
msgid "Contacts;People;Numbers"
msgstr "Contacts;연락처;People;사람;Numbers;번호"

#: src/imports/BusyImportingDialog.qml:31
msgid "Importing..."
msgstr "가져오는 중..."

#: src/imports/BusyImportingDialog.qml:40
#: src/imports/ABContactEditorPage.qml:38
#: src/imports/Lomiri/AddressBook/Base/RemoveContactsDialog.qml:79
#: src/imports/Lomiri/AddressBook/ContactView/ContactFetchError.qml:29
#: src/imports/ABContactListPage.qml:589
msgid "Cancel"
msgstr "취소"

#: src/imports/Settings/SettingsPage.qml:35
#: src/imports/ABContactListPage.qml:559
msgid "Settings"
msgstr "설정"

#: src/imports/Settings/SettingsPage.qml:72
#, qt-format
msgid "My phone number: %1"
msgstr "내 전화 번호: %1"

#: src/imports/Settings/SettingsPage.qml:72
msgid "Could not read phone number from SIM card"
msgstr "SIM 카드에서 전화번호를 읽어오지 못했습니다"

#: src/imports/Settings/SettingsPage.qml:73
#, qt-format
msgid "SIM %1"
msgstr "심 카드 %1"

#: src/imports/Settings/SettingsPage.qml:80
msgid "Reading my phone number(s)..."
msgstr "내 전화번호(들) 읽어오는 중..."

#: src/imports/Settings/SettingsPage.qml:96
#, qt-format
msgid "Add %1 account"
msgstr "%1 계정 추가"

#: src/imports/Settings/SettingsPage.qml:119
msgid "Import from SIM"
msgstr "심카드에서 가져오기"

#: src/imports/Settings/SettingsPage.qml:136
msgid "Import from vCard file"
msgstr "vCard 파일에서 가져오기"

#: src/imports/Settings/SettingsPage.qml:158
msgid "Export all contacts"
msgstr "모든 연락처 내보내기"

#: src/imports/Settings/SettingsDefaultSyncTarget.qml:173
msgid "Default address book"
msgstr "기본 주소록"

#: src/imports/Settings/SettingsDefaultSyncTarget.qml:201
#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailSyncTargetEditor.qml:201
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailSyncTargetView.qml:88
#, qt-format
msgid "Personal - %1"
msgstr "개인 - %1"

#: src/imports/ABContactEditorPage.qml:56
msgid "Save"
msgstr "저장"

#: src/imports/Lomiri/AddressBook/Base/RemoveContactsDialog.qml:40
msgid "No contact selected."
msgstr "아무 주소록도 선택되지 않았습니다."

#: src/imports/Lomiri/AddressBook/Base/RemoveContactsDialog.qml:44
msgid "Multiple contacts"
msgstr "여러 연락처"

#: src/imports/Lomiri/AddressBook/Base/RemoveContactsDialog.qml:49
msgid "Are you sure that you want to remove this contact?"
msgstr "정말로 이 주소록을 삭제할까요?"

#: src/imports/Lomiri/AddressBook/Base/RemoveContactsDialog.qml:51
msgid "Are you sure that you want to remove all selected contacts?"
msgstr "정말로 모든 주소록을 삭제할까요?"

#: src/imports/Lomiri/AddressBook/Base/RemoveContactsDialog.qml:63
msgid "Remove"
msgstr "제거"

#: src/imports/Lomiri/AddressBook/Base/BusyExportingDialog.qml:23
msgid "Exporting contacts..."
msgstr "연락처를 내보내는 중..."

#. TRANSLATORS: This refers to home landline phone label
#: src/imports/Lomiri/AddressBook/Base/ContactDetailGroupWithTypeBase.qml:116
#: src/imports/Lomiri/Contacts/ContactDetailPhoneNumberTypeModel.qml:105
msgid "Home"
msgstr "Home"

#. TRANSLATORS: This refers to landline work phone label
#: src/imports/Lomiri/AddressBook/Base/ContactDetailGroupWithTypeBase.qml:119
#: src/imports/Lomiri/Contacts/ContactDetailPhoneNumberTypeModel.qml:109
msgid "Work"
msgstr "직업"

#. TRANSLATORS: This refers to any other phone label
#: src/imports/Lomiri/AddressBook/Base/ContactDetailGroupWithTypeBase.qml:122
#: src/imports/Lomiri/Contacts/ContactDetailPhoneNumberTypeModel.qml:121
msgid "Other"
msgstr "기타"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailAddressesEditor.qml:23
#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:55
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailAddressesView.qml:24
msgid "Address"
msgstr "주소"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailAddressesEditor.qml:31
msgid "Street"
msgstr "도로명"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailAddressesEditor.qml:32
msgid "Locality"
msgstr "장소"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailAddressesEditor.qml:33
msgid "Region"
msgstr "지역"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailAddressesEditor.qml:34
msgid "Post code"
msgstr "우편 번호"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailAddressesEditor.qml:35
msgid "Country"
msgstr "국가"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailEmailsEditor.qml:24
#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:53
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailEmailsView.qml:25
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailEmailsView.qml:28
msgid "Email"
msgstr "전자메일"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailEmailsEditor.qml:28
msgid "Enter an email address"
msgstr "이메일 주소를 입력하세요"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:217
#: src/imports/Lomiri/Contacts/ContactListView.qml:499
msgid "New contact"
msgstr "새 연락처"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:217
#: src/imports/ABContactViewPage.qml:87
msgid "Edit"
msgstr "편집"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:249
#: src/imports/Lomiri/AddressBook/ContactEditor/AlertMessageDialog.qml:29
msgid "Contact Editor"
msgstr "연락처 편집기"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:250
msgid "Could not save the contact. Please check the logs."
msgstr "연락처를 저장하지 못했습니다. 로그를 확인해 주세요."

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:253
#: src/imports/Lomiri/AddressBook/ContactEditor/AlertMessageDialog.qml:48
msgid "Close"
msgstr "닫기"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:495
msgid "Add field"
msgstr "필드 추가"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactEditorPage.qml:564
#: src/imports/ABContactListPage.qml:376 src/imports/ABContactListPage.qml:667
msgid "Delete"
msgstr "삭제"

#. TRANSLATORS: This is the text that will be used on the "return" key for the virtual keyboard,
#. this word must be less than 5 characters
#: src/imports/Lomiri/AddressBook/ContactEditor/TextInputDetail.qml:82
msgid "Next"
msgstr "다음"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailUrlEditor.qml:76
#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:67
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailUrlView.qml:40
msgid "Web address"
msgstr "웹 주소"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailUrlEditor.qml:91
msgid "Type URL…"
msgstr "URL을 입력하세요…"

#: src/imports/Lomiri/AddressBook/ContactEditor/AlertMessageDialog.qml:33
#, qt-format
msgid ""
"Your <b>%1</b> contact sync account needs to be upgraded.\n"
"Wait until the upgrade is complete to edit contacts."
msgstr ""
"연락처 앱을 실행해 사용자의 <b>%1</b> 연락처 동기화 계정을 업그레이드해야 합"
"니다.\n"
"연락처를 편집하려면 업그레이드가 끝날 때까지 기다려주세요."

#: src/imports/Lomiri/AddressBook/ContactEditor/AlertMessageDialog.qml:38
#, qt-format
msgid ""
"Your <b>%1</b> contact sync account needs to be upgraded. Use the sync "
"button to upgrade the Contacts app.\n"
"Only local contacts will be editable until upgrade is complete."
msgstr ""
"사용자의 <b>%1</b> 연락처 동기화 계정을 업그레이드해야 합니다. 연락처 앱을 업"
"그레이드하려면 동기화 단추를 이용해 주세요.\n"
"업그레이드가 끝나기 전에는 로컬 연락처만 편집할 수 있습니다."

#: src/imports/Lomiri/AddressBook/ContactEditor/AlertMessageDialog.qml:42
#, qt-format
msgid ""
"Your <b>%1</b> contact sync account needs to be upgraded by running Contacts "
"app.\n"
"Only local contacts will be editable until upgrade is complete."
msgstr ""
"연락처 앱을 실행해 사용자의 <b>%1</b> 연락처 동기화 계정을 업그레이드해야 합"
"니다.\n"
"업그레이드가 끝나기 전에는 로컬 연락처만 편집할 수 있습니다."

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:51
#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailPhoneNumbersEditor.qml:23
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailPhoneNumbersView.qml:29
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailPhoneNumbersView.qml:32
msgid "Phone"
msgstr "휴대전화"

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:57
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailOnlineAccountsView.qml:26
msgid "Social"
msgstr "소셜"

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:59
#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailOrganizationsEditor.qml:21
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailOrganizationsView.qml:24
msgid "Professional Details"
msgstr "직업 정보"

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:61
#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailBirthdayEditor.qml:110
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailBirthdayView.qml:46
msgid "Birthday"
msgstr "생일"

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:63
#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailNoteEditor.qml:77
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailNoteView.qml:102
msgid "Note"
msgstr "메모"

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:65
msgid "Ringtone"
msgstr "벨소리"

#: src/imports/Lomiri/AddressBook/ContactEditor/ComboButtonAddField.qml:70
msgid "Middle Name"
msgstr "가운데 이름"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailOrganizationsEditor.qml:28
msgid "Organization"
msgstr "조직"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailOrganizationsEditor.qml:29
msgid "Role"
msgstr "직위"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailOrganizationsEditor.qml:30
msgid "Title"
msgstr "제목"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailOnlineAccountsEditor.qml:23
msgid "IM"
msgstr "메신져"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailOnlineAccountsEditor.qml:27
msgid "Enter a social alias"
msgstr "소셜 네트워크를 입력하세요"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailBirthdayEditor.qml:125
msgid "Enter a birthday"
msgstr "생일을 입력하세요"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailNoteEditor.qml:94
msgid "Write note"
msgstr "메모를 작성하세요"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailPhoneNumbersEditor.qml:27
msgid "Enter a number"
msgstr "번호를 입력하세요"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailSyncTargetEditor.qml:179
#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailSyncTargetView.qml:49
msgid "Addressbook"
msgstr "주소록"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailNameEditor.qml:88
msgid "First name"
msgstr "이름"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailNameEditor.qml:90
msgid "Middle name"
msgstr "가운데 이름"

#: src/imports/Lomiri/AddressBook/ContactEditor/ContactDetailNameEditor.qml:92
msgid "Last name"
msgstr "성"

#: src/imports/Lomiri/AddressBook/ContactView/ContactFetchError.qml:25
msgid "Error"
msgstr "오류"

#: src/imports/Lomiri/AddressBook/ContactView/ContactFetchError.qml:26
msgid "Contact not found"
msgstr "연락처를 찾을 수 없습니다"

#: src/imports/Lomiri/AddressBook/ContactView/ContactViewPage.qml:49
#: src/imports/Lomiri/AddressBook/ContactView/ContactViewPage.qml:58
#: src/imports/Lomiri/Contacts/ContactDelegate.qml:81
msgid "No name"
msgstr "이름 없음"

#: src/imports/Lomiri/AddressBook/ContactView/ContactDetailOnlineAccountsView.qml:29
msgid "Touch"
msgstr "터치"

#. TRANSLATORS: This refers to the AIM chat network http://en.wikipedia.org/wiki/AOL_Instant_Messenger
#: src/imports/Lomiri/Contacts/ContactDetailOnlineAccountTypeModel.qml:62
msgid "Aim"
msgstr "AIM"

#: src/imports/Lomiri/Contacts/ContactDetailOnlineAccountTypeModel.qml:63
msgid "ICQ"
msgstr "ICQ"

#: src/imports/Lomiri/Contacts/ContactDetailOnlineAccountTypeModel.qml:65
msgid "Jabber"
msgstr "재버"

#: src/imports/Lomiri/Contacts/ContactDetailOnlineAccountTypeModel.qml:66
msgid "MSN"
msgstr "MSN"

#: src/imports/Lomiri/Contacts/ContactDetailOnlineAccountTypeModel.qml:68
msgid "Skype"
msgstr "스카이프"

#: src/imports/Lomiri/Contacts/ContactDetailOnlineAccountTypeModel.qml:69
msgid "Yahoo"
msgstr "야후"

#. TRANSLATORS: this refers to a new contact
#: src/imports/Lomiri/Contacts/ContactListView.qml:491
msgid "+ Create New"
msgstr "+ 새 연락처"

#: src/imports/Lomiri/Contacts/ContactListView.qml:555
#, qt-format
msgid "Import contacts from %1"
msgstr "%1에서 연락처 가져오기"

#: src/imports/Lomiri/Contacts/ContactListView.qml:567
msgid "Import contacts from SIM card"
msgstr "심 카드에서 연락처 가져오기"

#: src/imports/Lomiri/Contacts/ContactListView.qml:592
msgid "Import contacts from vcard file"
msgstr "vCard 파일에서 연락처 가져오기"

#: src/imports/Lomiri/Contacts/ContactListView.qml:647
#, fuzzy
#| msgid "Syncing..."
msgid "Synchronizing..."
msgstr "동기화 중..."

#: src/imports/Lomiri/Contacts/ContactListView.qml:647
#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:252
msgid "Loading..."
msgstr "불러오는 중..."

#: src/imports/Lomiri/Contacts/ContactDetailPickerPhoneNumberDelegate.qml:82
msgid "Add number..."
msgstr "번호 추가..."

#. TRANSLATORS: This refers to mobile/cellphone phone label
#: src/imports/Lomiri/Contacts/ContactDetailPhoneNumberTypeModel.qml:113
msgid "Mobile"
msgstr "휴대전화"

#. TRANSLATORS: This refers to mobile/cellphone work phone label
#: src/imports/Lomiri/Contacts/ContactDetailPhoneNumberTypeModel.qml:117
msgid "Work Mobile"
msgstr "업무용 휴대전화"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:39
msgid "SIM contacts"
msgstr "심 연락처"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:45
#: src/imports/ABContactListPage.qml:637
msgid "Unselect All"
msgstr "모두 선택 해제"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:46
#: src/imports/ABContactListPage.qml:637
msgid "Select All"
msgstr "모두 선택"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:58
msgid "Import"
msgstr "가져오기"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:122
#, qt-format
msgid "%1 is locked"
msgstr "%1 은(는) 잠겼습니다"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:124
msgid "Unlock"
msgstr "잠금 해제"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:155
msgid "No contacts found"
msgstr "연락처가 없습니다"

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:261
msgid "Unlocking..."
msgstr "잠금 해제 중..."

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:269
msgid "Reading contacts from SIM..."
msgstr "심카드에서 연락처를 읽어오는 중..."

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:277
msgid "Saving contacts on phone..."
msgstr "전화여 연락처를 저장하는 중..."

#: src/imports/Lomiri/Contacts/SIMCardImportPage.qml:285
msgid "Fail to read SIM card"
msgstr "SIM 카드를 읽지 못했습니다"

#: src/imports/ABContactViewPage.qml:74 src/imports/ABContactListPage.qml:386
#: src/imports/ABContactListPage.qml:650
msgid "Share"
msgstr "공유"

#: src/imports/ABMultiColumnEmptyState.qml:24
msgid "No contacts"
msgstr "연락처 없음"

#: src/imports/ABEmptyState.qml:56 src/imports/ABContactListPage.qml:791
msgid "Create a new contact by swiping up from the bottom of the screen."
msgstr "화면 아래에서 위로 쓸어 새 연락처를 만듭니다."

#: src/imports/ABContactListPage.qml:396
msgid "Message"
msgstr "메시지"

#: src/imports/ABContactListPage.qml:403
msgid "Call"
msgstr "전화"

#: src/imports/ABContactListPage.qml:437
msgid "Please select a phone number"
msgstr "전화번호를 선택해 주세요"

#: src/imports/ABContactListPage.qml:450
msgid "Numbers"
msgstr "번호"

#: src/imports/ABContactListPage.qml:485
msgid "Search…"
msgstr "검색…"

#: src/imports/ABContactListPage.qml:501
msgid "Quit"
msgstr "끝내기"

#: src/imports/ABContactListPage.qml:511
msgid "Search"
msgstr "검색"

#: src/imports/ABContactListPage.qml:547
msgid "Syncing"
msgstr "동기화 중"

#: src/imports/ABContactListPage.qml:547
msgid "Sync"
msgstr "동기화"

#. TRANSLATORS: this refers to all contacts
#: src/imports/ABContactListPage.qml:569
msgid "All"
msgstr "모두"

#: src/imports/ABContactListPage.qml:569
msgid "Favorites"
msgstr "즐겨찾기"

#: src/imports/ABContactListPage.qml:627
msgid "Cancel selection"
msgstr "선택 해제"

#: src/imports/ABContactListPage.qml:709
msgid "Back"
msgstr "뒤로"

#: src/imports/ABContactListPage.qml:722
msgid "Imported contacts"
msgstr "가져온 연락처"

#: src/imports/ABContactListPage.qml:790
msgid "You have no contacts."
msgstr "연락처가 없습니다."

#: src/imports/ABContactListPage.qml:888
msgid "Fail to import contacts!"
msgstr "연락처를 가져오지 못했습니다!"

#~ msgid "Search..."
#~ msgstr "검색..."

#~ msgid "Add Field"
#~ msgstr "필드 추가"

#~ msgid "No"
#~ msgstr "아니오"

#~ msgid "Yes"
#~ msgstr "예"

#~ msgid "Frequently called"
#~ msgstr "자주 전화한 번호"

#~ msgid "%1 vCards imported"
#~ msgstr "%1 vCard를 가져왔습니다."

#~ msgid "Add contact"
#~ msgstr "연락처 추가"

#~ msgid "Import vCards"
#~ msgstr "vCard 가져오기"

#~ msgid ""
#~ "Would you like to sync contacts\n"
#~ "from online accounts now?"
#~ msgstr ""
#~ "온라인 계정에서\n"
#~ "연락처를 동기화할까요?"

#~ msgid ""
#~ "Would you like to sync contacts from your google online accounts now?"
#~ msgstr "지금 구글 온라인 계정의 연락처와 동시화하시겠습니까?"
